* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

:root {
  --my-bg-color: #e8ecef;
}

body {
  font-family: Noto Sans JP, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro,
		游ゴシック, Yu Gothic, 游ゴシック体, YuGothic, MS Pゴシック, MS PGothic,
		sans-serif;
  background-color: var(--my-bg-color);
  -webkit-text-size-adjust: 100%;
  line-height: 1;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,q {
  quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

li {
  list-style: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,select {
  vertical-align: middle;
}

.logo {
  width: 100%;
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .5) );
}
/********** ヘッダー **********/


header {
  width: 100%;
  padding: 22px 38px;
  color: white;
  background-color: var(--my-bg-color);
  z-index: 10;
  position: sticky;
  /* position: -webkit-sticky; */
  top: 0;
  display: flex;
  align-items: center;
}

.h-logo {
  /* display: inline-block; */
  width: 200px;
  /* margin: 17px 30px; */
}

.h-nav {
  padding: 0;
  display: flex;
}

.h-nav li {
  display: inline-block;
  font-size: 20px;
  letter-spacing: .3em;
  text-indent: .3em;
  margin: 0 30px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.h-nav a {
  display: block;
  color: black;
}

.h-nav a:hover {
  color: rgba(0, 0, 0, 0.7);
  opacity: 0.5;
  transition: 0.3s;
}

.bottom_nav {
  display: none;
}


/********** トップラッパー **********/

.top-wrapper {
  height: 85vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.top-wrapper h1 {
  color: var(--my-bg-color);
  text-shadow: 0 15px 8px rgba(0, 0, 0, .5);
  font-size: 40px;
  text-align: center;
  letter-spacing: .5em;
  text-indent: .5em;
  /* margin-bottom:2em; */
  z-index: 1;
  line-height: 2;
  animation: h1-slideUp 3s forwards;
}

@keyframes h1-slideUp {
  from {
    transform: translateY(80px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.top-wrapper picture img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
}

.top-img1 {
  animation: change-img-anim-first 35s infinite;
  animation-delay: 0s;

}
.top-img2 {
  animation: change-img-anim 35s infinite;
  animation-delay: 5s;

}
.top-img3 {
  animation: change-img-anim 35s infinite;
  animation-delay: 10s;
}

.top-img4 {
  animation: change-img-anim 35s infinite;
  animation-delay: 15s;
}

.top-img5 {
  animation: change-img-anim 35s infinite;
  animation-delay: 20s;
}

.top-img6 {
  animation: change-img-anim 35s infinite;
  animation-delay: 25s;
}

.top-img7 {
  animation: change-img-anim 35s infinite;
  animation-delay: 30s;
}

@keyframes change-img-anim-first {
  0%{ opacity: 1;}
  9%{ opacity: 1;}
  19%{ opacity: 1;}
  28%{ opacity: 0;}
  100%{ opacity: 0;}
}
@keyframes change-img-anim {
  0%{ opacity: 0;}
  9%{ opacity: 1;}
  19%{ opacity: 1;}
  28%{ opacity: 0;}
  100%{ opacity: 0;}
}

#company-img {
  opacity: unset;
}

/********** メインラッパー **********/

.main-wrapper {
  height: 100%;
  width: 100%;
  padding: 200px 10% 50px 10%;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}

h3 {
  font-size: 50px;
  margin: 90px 0;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

h2 {
  font-size: 40px;
  padding-top: 50px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.comment {
  font-size: 25px;
  padding: 45px 20px;
  letter-spacing: .05em;
  text-indent: .05em;
  line-height: 1.5;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.btn {
  color: black;
  border: solid black 1px;
  display: inline-block;
  padding: 15px 20px;
  margin: 20px auto;
  font-size: 20px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.btn:hover {
  color: white;
  background-color: black;
  transition: 0.3s;
}

.contents {
  padding-bottom: 140px;
} 

.area-contents {
  width: 100%;
  /* text-align: center;
  position: relative;
  overflow: hidden; */
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
}

.area-comment {
  width: 50%;
  /* height: 500px; */
  /* padding-left: 30px; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.area-comment p {
  /* display: inline-block; */
  /* margin: 200px 0 0; */
  font-size: 25px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);

}

.area-img {
  width: 50%;
  /* height: 500px; */
}

.area {
  width: 100%;
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .5) );
}

@keyframes slideUp {
  from {
    transform: translateY(30px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 0.4;
  }
}

.image-items {
  position: absolute;
  z-index: -1;
  opacity: 0;
  object-fit: cover;
}

.fadeIn-image {
  animation: slideUp 1s forwards;
}

.item-1 {
  width: 30%;
  top: 300px;
  left: 50px;
}

.item-2 {
  width: 30%;
  top: 370px;
  left: 1000px;
}

.item-3 {
  width: 30%;
  top: 850px;
  left: 290px;
}

.item-4 {
  width: 30%;
  top: 970px;
  left: 850px;
}

.item-5 {
  width: 30%;
  top: 1540px;
  left: 900px;
}

.item-6 {
  width: 30%;
  top: 1500px;
  left: 100px;
}

.item-7 {
  width: 30%;
  top: 2300px;
  left: 200px;
}

/********** フッター **********/

footer {
  color: black;
  background-color: rgb(194, 194, 194);
  padding: 10px;
  text-align: center;
}

.f-logo {
  display: block;
  width: 150px;
  margin: 0 auto;
}

.pr {
  display: inline-block;
  color: black;
  letter-spacing: .3em;
  text-indent: .3em;
  margin: 5px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.copyright {
  font-size: 15px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

/********** 会社案内 **********/

.table {
  padding: 20px 100px;
  text-align: initial;
}

.table dl {
  padding: 20px 0;
  border-bottom: #000000 1px solid;
  display: flex;
  align-items: center;
}

.table dl:nth-child(even) {
  background: whitesmoke;
}

.table dt,
.table dd {
  padding: 5px 20px;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.table dt {
  width: 180px;
  text-align: center;
  font-weight: 700;
}

.table dd {
  margin-left: 80px;
}

.dt-1 {
  vertical-align: top;
  line-height: 130px;
}

.dt-2 {
  vertical-align: top;
  line-height: 40px;
}

.ul-1 li {
  line-height: 1.3em;
}

.map dd {
    width: 80%;
    margin-left: 0;
    padding: 5px;
    height: 70vh;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
  }

/********** 業務内容 **********/


.service-table {
  font-size: 25px;
  padding: 20px 60px;
  border: black 1px solid;
}

.service-table dl {
  padding-top: 18px;
  border-bottom: #000000 1px solid;
}

.service-table dl dt,
.service-table dl dd {
  display: inline-block;
}

.service-table dl dt {
  width: 20%;
}

.service-table dl dd {
  width: 63%;
}

.service-table .dt-1 {
  line-height: 158px;
}

.service-table .dt-2 {
  line-height: 49px;
}

.service-table dl:last-child {
  margin-bottom: 18px;
}

.service-table-1 {
  vertical-align: 73px;
}

.service-table-2 {
  vertical-align: 21px;
}

.link-a {
  position: relative;
  top: -120px;
  display: block;
}


/********** 施工事例 **********/


h4 {
  font-size: 25px;
  font-weight: 400;
  padding: 0  0 10px 10px;
  text-align: initial;
  border-bottom: solid 1px gray;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.f-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 25px 0;
  margin-bottom: 30px;
}

.f-item {
  list-style-type: none;
  width: 30%;
  margin: 15px;
}

.f-item img {
  width: 100%;
}

#mw-layer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 20;
  background: black;
  opacity: 0.6;
}

#mw-top {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 60%;
  z-index: 20;
}

#mw-top img {
  width: 100%;
}

#mw-top a{
  display: block;
  color: white;
  font-size: 1.8em;
  font-weight: bold;
  text-decoration: none;
  text-align: right;
  cursor: pointer;
  z-index: 20;
}

.privacy {
  padding:0 0 80px 0;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .5);
}

.privacy p {
  font-size: 19px;
  padding: 25px;
  text-align:left;
}



/* .carousel {
  display: flex;
  /* justify-content: center; */
  /* width: 90%;
  margin:0 5%;
  overflow: hidden; */


/* .carousel ul {
  display: flex;
  width: 100%;

}

.carousel li {
  width: 100%;

}

.carousel li img {
  width: 100%;
  height: 100%;
  object-fit: cover;

} */

.carousel > ul {
  transition: transform 0.3s;
}
 
.carousel > ul.pos1 {
  transform: translateX(0);
}
 
.carousel > ul.pos2 {
  transform: translateX(-100%);
}
 
.carousel > ul.pos3 {
  transform: translateX(-200%);
}
 
.carousel > ul.pos4 {
  transform: translateX(-300%);
}
 
.carousel > ul.pos5 {
  transform: translateX(-400%);
}
 
.carousel > ul.pos6 {
  transform: translateX(-500%);
}
 
.nav {
  /* width: 300px;
  margin: auto;
  text-align: center; */
}
 
.nav > li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  border-radius: 50%;
  background: #ddd;
}
 
.nav > li.active {
  background: #999;
}